name: reconnect_yaml
main: net.md_5.bungee.module.reconnect.yaml.PluginYaml
version: git:reconnect_yaml:1.21-R0.5-SNAPSHOT:36e6154:2012
description: Provides reconnect location functionality in locations.yml
author: SpigotMC
